@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0005.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Capitol_Subtitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:99px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_Subtitlu-note {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.854em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.268;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.143;
	margin-bottom:113px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_capitol-cu-subtitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.143;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_capitol-numar {
	-epub-hyphens:none;
	color:#6d6e71;
	font-family:"Minion Pro", serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pagina-4_Functie-in-editura {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.429;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Pagina-4_Numele-cu-functia-respectivaw-din-editura {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Text_Corp-Note-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.211;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_Corp-text-paragraf-1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_corp-note-final {
	-epub-line-break:normal;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.316;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_deasupra-capitol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	margin-bottom:40px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_steluta {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.027;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.capitolul {
	font-size:1.083em;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.nota-indice {
	font-size:0.792em;
	vertical-align:super;
}
p.ParaOverride-1 {
	margin-bottom:0px;
}
p.ParaOverride-2 {
	margin-top:0px;
}
p.ParaOverride-3 {
	margin-top:11px;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-7 {
	margin-top:6px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
}
p.ParaOverride-9 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	page-break-after:always;
}
p.ParaOverride-11 {
	margin-bottom:79px;
}
p.ParaOverride-12 {
	margin-bottom:57px;
}
p.ParaOverride-13 {
	text-indent:0px;
}
p.ParaOverride-14 {
	margin-bottom:7px;
	margin-top:14px;
}
p.ParaOverride-15 {
	margin-bottom:9px;
	margin-top:14px;
}
p.ParaOverride-16 {
	margin-top:13px;
}
span.CharOverride-1 {
	font-size:1.144em;
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-2 {
	font-size:0.583em;
}
span.CharOverride-3 {
	font-family:"Minion Pro";
	font-size:0.583em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Comenia Serif Pro";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	font-size:65%;
	vertical-align:super;
}
span.CharOverride-7 {
	font-family:"Minion Pro";
}
span.CharOverride-8 {
	font-size:1em;
}
span.CharOverride-9 {
	color:#000000;
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Minion Pro";
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	color:#000000;
	font-family:"Minion Pro";
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-size:0.65em;
}
span.CharOverride-13 {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	color:#000000;
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:"Minion Pro";
	font-size:0.561em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:bold;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Minion Pro";
}
span._idGenCharOverride-2 {
	font-size:0.561em;
}
span._idGenCharOverride-3 {
	font-size:0.65em;
}
span._idGenCharOverride-4 {
	font-size:0.867em;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:646px;
	width:420px;
}
#_idContainer003, #_idContainer103, #_idContainer104, #_idContainer105, #_idContainer106, #_idContainer107, #_idContainer108, #_idContainer109, #_idContainer110, #_idContainer111, #_idContainer112, #_idContainer113, #_idContainer114, #_idContainer115, #_idContainer116, #_idContainer117, #_idContainer118, #_idContainer119, #_idContainer120, #_idContainer121, #_idContainer122, #_idContainer123, #_idContainer124, #_idContainer125, #_idContainer126, #_idContainer127, #_idContainer128, #_idContainer129, #_idContainer130, #_idContainer131, #_idContainer132, #_idContainer133, #_idContainer134, #_idContainer135, #_idContainer136, #_idContainer137, #_idContainer138, #_idContainer139, #_idContainer140, #_idContainer141, #_idContainer142, #_idContainer143, #_idContainer144, #_idContainer145, #_idContainer146, #_idContainer147, #_idContainer148, #_idContainer149, #_idContainer150, #_idContainer151, #_idContainer152, #_idContainer153, #_idContainer154, #_idContainer155, #_idContainer156, #_idContainer157, #_idContainer158, #_idContainer159, #_idContainer160, #_idContainer161, #_idContainer162, #_idContainer163, #_idContainer164, #_idContainer165, #_idContainer166, #_idContainer167, #_idContainer168, #_idContainer169, #_idContainer170, #_idContainer171, #_idContainer172, #_idContainer173, #_idContainer174, #_idContainer175, #_idContainer176, #_idContainer177, #_idContainer178, #_idContainer179, #_idContainer180, #_idContainer181, #_idContainer182, #_idContainer183, #_idContainer184, #_idContainer185, #_idContainer186, #_idContainer187, #_idContainer188, #_idContainer189, #_idContainer190, #_idContainer191, #_idContainer192, #_idContainer193, #_idContainer194, #_idContainer195, #_idContainer196, #_idContainer197, #_idContainer198, #_idContainer199, #_idContainer200, #_idContainer201, #_idContainer202, #_idContainer203, #_idContainer204, #_idContainer205, #_idContainer206, #_idContainer207, #_idContainer208, #_idContainer209, #_idContainer210, #_idContainer211, #_idContainer212, #_idContainer213, #_idContainer214, #_idContainer215, #_idContainer216, #_idContainer217, #_idContainer218, #_idContainer219, #_idContainer220, #_idContainer221, #_idContainer222, #_idContainer223, #_idContainer224, #_idContainer225, #_idContainer226, #_idContainer227, #_idContainer228, #_idContainer229, #_idContainer230, #_idContainer231, #_idContainer232, #_idContainer233, #_idContainer234, #_idContainer235, #_idContainer236, #_idContainer237, #_idContainer238 {
	display:inline-block;
	height:508px;
	width:306px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:6px;
	width:21px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
